jekyll-leaflet

Embed leatlet.js maps in Jekyll


License
MIT
Install
gem install jekyll-leaflet -v 0.2.1